#metro {
  margin-top: 135px;
  background: #EFF0F2;
}
#metro .head span.title {
  top: -135px;
  left: 0;
  background: #F7F7F7;
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.701, M12=0.69, M21=-0.69, M22=0.701);
  /* IE6,IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand',	M11=0.701, M12=+0.69, M21=-0.69, M22=0.701)";
  /* IE8 */
  zoom: 1;
}
#metro .head span.title span {
  background: #F7F7F7;
  display: inline-block;
  font-family: 'Arial';
}
#metro .content {
  margin-top: 30px;
}
#ipmheader {
  background-size: auto;
}
